[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Evolution and gnome-pilot dependecy.



On 1/17/06, Naoki <naoki valuecommerce com> wrote:
> Howdy Y'all,
>
> I don't have, nor will I ever have, a palm pilot.  Do we need to have
> evolution depending on it ?
>
> evolution-2.5.4-6.i386.rpm :
> <snip>
> gnome-pilot >= 2.0.13
> <snip>
>

It would be possible to split out the pilot conduits into a
subpackage.  Only the conduits in /usr/lib64/evolution/2.6/conduits
and /usr/lib64/gnome-pilot/conduits depend on gnome-pilot and
pilot-link.

Of course, since you didn't enter a bug, nobody will look at it.

 - Ian


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]